/* 基本样式 */
body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

header {
  background-color: #333;
  color: white;
  padding: 10px;
}

nav ul {
  list-style: none;
  padding: 0;
}

nav ul li {
  display: inline;
  margin-right: 10px;
}

nav ul li a {
  color: white;
  text-decoration: none;
}

section {
  padding: 20px;
}

h1, h2 {
  color: #333;
}

p {
  margin-top: 10px;
}


footer {
  width: 100%;
  height: 60px;
  background-color: #f2f2f2;
  text-align: center;
  line-height: 30px;
}

footer a {
  color: #007bff;
  text-decoration: none;
}

footer a:hover {
  color: #007bff;
}

footer div {
  margin: 0 auto;
  width: 600px;
}
